                                             
  @font-face {
  font-family: "uaxfont"; 
  font-display: auto;
  src: url("img/vyroba/UAX_font_2017_v2.ttf");    
  font-style: normal;
	font-weight: normal;
  }  
  @font-face {
	font-family: "VolteRoundedMedium";
  font-display: auto;
	src: url("img/vyroba/VolteRounded-Medium.woff2") format("woff2"), url("img/vyroba/VolteRounded-Medium.woff") format("woff");
	font-style: normal;
	font-weight: normal;
  }                                                  
  @font-face {
	font-family: "VolteRoundedRegular";
  font-display: auto;
	src: url("img/vyroba/VolteRounded-Regular.woff2") format("woff2"), url("img/vyroba/VolteRounded-Regular.woff") format("woff");
	font-style: normal;
	font-weight: normal;
  }   
  @font-face {
	font-family: "VolteRoundedBold";
  font-display: auto;
	src: url("img/vyroba/VolteRounded-Bold.woff2") format("woff2"), url("img/vyroba/VolteRounded-Bold.woff") format("woff");
	font-style: normal;
	font-weight: normal;
  }

#top_new{background:#000;border-bottom:1px solid #cacaca;height:140px;top:0;width:100%;-moz-box-shadow:0 3px 7px rgba(0,0,0,0.18);  -webkit-box-shadow:0 3px 7px rgba(0,0,0,0.18);  box-shadow:0 3px 7px rgba(0,0,0,0.18);z-index:1000;}
#top_o_t_new{background:transparent;margin:0px auto;width:970px;height:115px;position: relative;}
.top_l_new{background:transparent;margin:0px auto 0px auto;z-index:100;text-align: center;width: 100%;padding:21px 0 0 0;}

#top_lista_new{background:transparent;margin:0px auto;width:970px;position:absolute;top:0;height:40px;}

#top_o_m_new{background:transparent;margin:0px auto;padding:0px 0 0 0;width:970px;height:54px;position: relative;text-align: center;}
.top_o_kol_hl_new{margin:0px;width:100%;font: 18px VolteRoundedMedium, sans-serif;color:#fff;text-align: center;}   /* left:57px; */
.top_o_kol_hl_new a{margin:0px 3px 0px 3px;color:#fff;font: bold 18px VolteRoundedMedium,sans-serif;text-transform: uppercase;}
.top_o_kol_hl_new a.skopm{font-size: 18px;color:#fff;font-weight: bold;}
.top_o_kol_hl_new a.skopm2{font-size: 18px;color:#fff;font-weight: bold;}
.top_o_kol_hl_new a.skopm3{font-size: 18px;color:#fff;font-weight: bold;}
.top_o_kol_hl_new a.skopm4{font-size: 18px;color:#fff;font-weight: bold;}
.top_o_kol_hl_new a.skopm5{font-size: 18px;color:#fff;font-weight: bold;}
.top_o_kol_hl_new .skopm, .top_o_kol_hl_new .skopm2, .top_o_kol_hl_new .skopm3, .top_o_kol_hl_new .skopm4, .top_o_kol_hl_new .skopm5{color:#fff;}
.top_o_kol_hl_new a:hover{color:#cacaca;text-decoration: none;}   

.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;} 
.mega-menu .sub ul {display: block;} 


a.odkpse{text-transform: none;margin:0 0 5px -2px;padding: 5px 22px 5px 22px; background: url("css-menu/skins/images/arrow_off.png") no-repeat 7px 10px;font-size: 16px; font-weight: normal;}
a.odkpse:hover{color: #000; background:transparent url("css-menu/skins/images/arrow_off.png") no-repeat 7px 10px;}

#white_new {font: 16px VolteRoundedMedium, sans-serif; text-align: left;margin:-12px 0px 0px 0px;}
#white_new a{font: 16px VolteRoundedMedium, sans-serif;}
#white_new ul.mega-menu, #white_new ul.mega-menu, #white_new ul.mega-menu li {margin: 0; padding: 0; border: none;}
#white_new ul.mega-menu {height: 30px;position: relative;margin: 9px 0px 0px 0px;}
#white_new ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 18px; font-weight: bold;cursor: pointer;}
#white_new ul.mega-menu li .dl{text-transform: uppercase;border-right: 0px dotted #cacaca; border-left: 0px dotted #fff;}
#white_new ul.mega-menu li .dl:hover{border-right: 0px dotted #fff; border-left: 0px dotted #fff;border-bottom: 1px solid #fff;background:#fff;color: #000;}
#white_new ul.mega-menu li .dc-mega {position: relative;float: left; display: block; color: #fff; padding: 2px 21px 8px 12px; text-decoration: none;margin-top:0px;}
#white_new ul.mega-menu li .dc-mega2{position: relative;float: left; display: block; color: #fff; padding: 5px 20px 7px 10px; text-decoration: none;border-right: 0px dotted #fff; border-left: 0px dotted #fff;margin-top:0px;}
#white_new ul.mega-menu li .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 12px; right: 7px; background: url("css-menu/skins/images/arrowb.png") no-repeat 0 100%;}
#white_new ul.mega-menu li:hover {color: #fff; text-shadow: none; }
#white_new ul.mega-menu li.mega-hover .dc-mega-icon {background-position: 0 100%;}
#white_new ul.mega-menu li .sub-container {position: absolute; background: url("css-menu/skins/images/bg_sub_left.png") no-repeat 0 100%;padding-left: 20px; margin-left: -3px;}
#white_new ul.mega-menu li .sub {background: #fff url("css-menu/skins/images/bg_sub.png") no-repeat 100% 100%; padding: 10px 20px 20px 10px;}
#white_new ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
#white_new ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
#white_new ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 16px; font-weight: normal;}
#white_new ul.mega-menu li .sub li.mega-hdr {margin: 7px 10px 10px 0; padding-right:20px; float: left; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;border-right: 0px dotted #afafaf;}
#white_new ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;padding-right:20px;border-right: 0px dotted #afafaf;}
#white_new ul.mega-menu li .sub a { border: none;color:#8f8f8f; text-shadow: none; display: block; float: none; text-decoration: none; font-size: 16px;}
#white_new ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: transparent url("css-menu/skins/images/bg_mega_hdr.png") no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #000; text-shadow: 1px 1px 1px #fff;}
#white_new ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;border:none;}
#white_new ul.mega-menu .sub li.mega-hdr li a {text-transform: none; padding: 4px 5px 4px 20px; background: url("css-menu/skins/images/arrow_off.png") no-repeat 5px 8px; font-weight: normal;}
#white_new ul.mega-menu .sub li.mega-hdr li a:hover {color: #000; background: transparent url("css-menu/skins/images/arrow_off.png") no-repeat 5px 8px;}
#white_new ul.mega-menu .sub ul li {padding-right: 0;}  
#white_new ul.mega-menu .mega-hdr ul {margin-top: 10px;}
#white_new ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
#white_new ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
#white_new ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url("css-menu/skins/images/arrow_off.png") no-repeat 7px 10px;}
#white_new ul.mega-menu li .sub-container.non-mega li a:hover {color: #000; background:0 url("css-menu/skins/images/arrow_off.png") no-repeat 7px 10px;}
#white_new ul.mega-menu li a.skopm2 {font-weight: bold;float: left; display: block;font-size: 18px; color: #fff; padding: 2px 8px 8px 10px;border:none; text-decoration: none;text-transform: uppercase;border-right: 0px dotted #cacaca;}
#white_new ul.mega-menu li a.skopm2:hover{border-right: 0px dotted #cacaca;}
#white_new ul.mega-menu li a.skopm3 {font-weight: bold;float: left; display: block;font-size: 18px; color: #fff; padding: 2px 8px 8px 10px;border:none; text-decoration: none;text-transform: uppercase;}
#white_new ul.mega-menu li a.skopm3:hover{border-right: 0px dotted #cacaca;}
#white_new ul.mega-menu li a.skopm4 {font-weight: bold;float: left; display: block;font-size: 18px; color: #fff; padding: 2px 8px 8px 10px;border:none; text-decoration: none;text-transform: uppercase;}
#white_new ul.mega-menu li a.skopm4:hover{border-right: 0px dotted #cacaca;}
#white_new ul.mega-menu li a.skopm5 {font-weight: bold;font-size: 16px; color: #000; padding: 2px 8px 8px 10px;border:none; text-decoration: none;text-transform: uppercase;}
#white_new ul.mega-menu li a.skopm5:hover{border-right: 0px dotted #cacaca;}
#white_new ul.mega-menu li.mega-hover a.skopm2,{color: #fff;text-decoration: none; }
#white_new ul.mega-menu li.mega-hover a.skopm3,{color: #fff;text-decoration: none; } 
#white_new ul.mega-menu li.mega-hover a.skopm4,{color: #fff;text-decoration: none; }
#white_new ul.mega-menu li.mega-hover a.skopm5,{color: #fff;text-decoration: none; }
#white_new ul.mega-menu li a.skopm2:hover {color: #cacaca;text-decoration: none; }
#white_new ul.mega-menu li a.skopm3:hover {color: #cacaca;text-decoration: none; } 
#white_new ul.mega-menu li a.skopm4:hover {color: #cacaca;text-decoration: none; }
#white_new ul.mega-menu li a.skopm5:hover {color: #cacaca;text-decoration: none; }
#white_new ul.mega-menu li .sub .mndp{font-size: 16px;margin:0px 0 5px -5px;padding:7px 0 5px 10px;width: 100%;background:transparent;border-bottom:1px dotted #cacaca;font-weight: bold;}
#white_new ul.mega-menu li .sub .mndp:hover{margin:0px 0 5px -5px;padding:7px 0 5px 10px;width: 100%;background:#e5e5e5;border-bottom:1px dotted #cacaca;}
#white_new ul.mega-menu li .sub .hmadk{font-size:16px;margin:0px 0 0 0px;padding:0 0 0 0px;color:#000;}
#white_new ul.mega-menu li .sub .hmp{font-size:16px;margin:6px 0px 0 0;padding:0 0 0 0px;color:#000;}  

#navlist{background:transparent;width:970px;margin:0px;position: relative;left:0px;top:0px;font-weight: bold;}
#navlist dropdown li{padding:0;list-style:none;}
#navlist dropdown a{height:26px;display: inline-block;}  
#navlist dropdown li a:hover,.dropdown:hover .dropbtn{background-color:#fff;}
.dropdown-content{background:#fff;margin:0;width:340px;padding:10px;display:none;position:absolute;top:42px;right:0px;min-height:80px;z-index:1011;}
.dropbtn{display:inline-block;color:white;text-align:center;padding:14px 16px;text-decoration:none;}
.ttxt{margin:2px 0 0 0;font-size:18px;color:#fff;} 
.dropdown{float:right;}
.dropdown a{padding:14px 10px 6px 10px;font-weight: bold;text-decoration: none;font-size:17px;cursor: pointer;}
.dropdown a:hover{background:#fff;color:#000;padding:14px 10px 6px 10px;}
.dropdown:hover .dropdown-content{display:block;}

#hod_kos_new{padding:4px 3px 0 1px;float:left;color:#fff;}
#hod_wish_new, #hod_wish_new2{padding:4px 3px 0 1px;float:left;color:#fff;}
#img_wish_new{width:20px;height:21px;background: url('img/newheader/sprite_img.png') -200px -40px;float:left;margin-top: 1px;} 
#img_wish_new:hover{width:20px;height:21px;background: url('img/newheader/sprite_img.png') -200px -20px;float:left;margin-top: 1px;}  
#img_wish_new2{width:20px;height:21px;background: url('img/newheader/sprite_img.png') -220px -40px;float:left;margin-top: 1px;} 
#img_wish_new2:hover{width:20px;height:21px;background: url('img/newheader/sprite_img.png') -220px -20px;float:left;margin-top: 1px;}     
#img_kos_new{width:20px;height:21px;background: url('img/newheader/sprite_img.png') -60px -40px;float:left;margin-top: 1px;} 
#img_kos_new:hover{width:20px;height:21px;background: url('img/newheader/sprite_img.png') -60px -20px;float:left;margin-top: 1px;} 
#img_faq_new{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -40px -40px;} 
#img_faq_new:hover{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -40px -20px;}  
#img_contact_new{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -120px -40px;} 
#img_contact_new:hover{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -120px -20px;} 
#img_search_new{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -20px -40px;} 
#img_search_new:hover{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -20px -20px;}
#img_logreg_new{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -0px -40px;} 
#img_logreg_new:hover{width:20px;height:22px;background: url('img/newheader/sprite_img.png') -0px -20px;} 

                          





